<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/le6_220121_quiz.iml" filepath="$PROJECT_DIR$/.idea/le6_220121_quiz.iml" />
      <module fileurl="file://$PROJECT_DIR$/quiz/quiz.iml" filepath="$PROJECT_DIR$/quiz/quiz.iml" />
    </modules>
  </component>
</project>